---
title:
  type: 'string'
  required: true
  label:
    en: 'Item name'
    es: 'Nombre del ítem'
  help:
    en: 'Exactly as you want it to appear in the menu'
    es: 'Tal como aparece en el menú'
post:
  type: 'belongs_to'
  label:
    en: 'Article'
    es: 'Artículo'
  help:
    en: 'If the menu item leads to a single article, link it here'
    es: 'Si el ítem lleva a un artículo fijo, asociarlo aquí'
item:
  type: 'belongs_to'
  inverse: items
  filter:
    layout: menu
  label:
    en: 'Previous item'
    es: 'Ítem anterior'
  help:
    en: 'If sub item, associate parent item here'
    es: 'Si es un sub ítem, asociar el ítem superior aquí'
items:
  type: 'has_many'
  inverse: item
  filter:
    layout: menu
  label:
    en: 'Sub items'
    es: 'Sub ítems'
  help:
    en: 'If item has sub items, associate them here'
    es: 'Si el ítem tiene sub ítems, asociarlos aquí'
link:
  type: 'url'
  label:
    en: 'Link'
    es: 'Vínculo'
  help:
    en: 'If item leads to a page or special section, associate here with full address'
    es: 'Si el ítem lleva a una página o sección especial, asociarla aquí colando la dirección completa'
draft:
  type: 'boolean'
  label:
    es: 'Borrador'
    en: 'Draft'
  help:
    es: 'Este artículo aun no está listo para publicar'
    en: "This post isn't ready to be published yet"
order:
  type: 'order'
  required: true
  label:
    es: 'Orden'
    en: 'Order'
  help:
    es: 'La posición del artículo en la lista de artículos'
    en: 'The post position in the posts list'
